@font-face {
	font-family: Stolzl-Book;
	src: url(/fonts/11452.otf) format("opentype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: Stolzl-Bold;
	src: url(/fonts/11446.otf) format("opentype");
	font-style: normal;
	font-weight: normal;
}

@font-face {
	font-family: Stolzl-Thin;
	src: url(/fonts/11451.otf) format("opentype");
	font-style: normal;
	font-weight: normal;
}

#userMessage {
    position: fixed;
    background: url(../images/user_message_bg.png) 0 0 repeat;
    color: white;
    z-index: 1000;
    height: 100%;
    width: 100%;
}
#userMessage .message {
	background: white;
	width: 400px;
	color: #000000;
	text-align: center;
	border: 1px solid #000000;
	padding: 25px 25px 5px;
	margin: 50px auto 0;
}

#userMessage .button {
	background: #eeeeee;
	color: #000000;
	text-decoration: none;
	text-align: center;
	border: 1px solid #666666;
	padding: 10px;
	display: inline-block;
}


#shadow {
    width: 100%;
    height: 100%;
    position: fixed;
    background: url('../images/dt_black_alpha_50.png');
    z-index: 1100;
    padding: 0;
    margin: 0;
    top: 0;
    left: 0;
}
.popup_main {
/*	font-family:Helvetica,sans-serif; border:2px solid #e47913; position:fixed; width:814px; height:auto; background:white; z-index:1200; top:10%; left:50%; margin: 0 0 0 -407px;  */
	font-family: Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
	border: 2px solid #E47913;
	/*border: 2px solid #B90F3E;*/
	background: white;
	max-width: 900px;
}
.popup_main .header {
/*	background:#FFB400; width:100%; text-align:center; font-size:24px; font-weight:bold; color:#fff; padding:18px 0 15px 0; */
	background: #F2A13E;
	/*background: #B90F3E;*/
	width: 100%;
	text-align: center;
	font-size: 18px;
	font-weight: bold;
	color: white;
	padding: 6px 0 4px 0;
}
.popup_main .header .close {
    float: right;
    margin-right: 8px;
    cursor: pointer;
    font-size: 16px;
}

.popup_main .registration .login {margin-left: 50%; margin-top:4px; font-size:14px; }
.popup_main .registration .login a {color:#333333; }
.popup_main .registration .login a.next {
/*	color:#fff; padding:12px 0; width:230px; text-align:center; font-size:18px; font-weight:bold; text-decoration:none; display:block; margin:0 0 0 -115px;  */
	color: white;
	padding: 4px 0;
	width: 160px;
	text-align: center;
	font-size: 14px;
	text-decoration: none;
	display: block;
	margin: 0 0 0 -80px;
}
.popup_main .navDiv a.navButton {
    color: white;
    padding: 12px 0;
    width: 130px;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
    text-decoration: none;
    display: block;
    float: left;
    margin: 4px;
}

.navDiv {
    width: 814px;
    padding: 0;
    margin: 0;
}
.navDiv .registration {
    width: 506px;
    margin: 0 auto;
    padding: 0;
}
.list_page ul, .list_page li {
    font: 16px/18px Arial, Tahoma, Verdana, sans-serif; padding: 0 5px;
}

.list_page {
    height: 310px;
}

.list_page ol li {
    padding: 3px 5px;
}

.list_page li li {
    font-size: 14px;
}

.headerText {
    height: 28px;
}

.headerText div {
    height: 28px;
    line-height: 28px;
}

.popup_main .content {padding: 15px;}
.popup_main p {
	font: 14px/16px Arial, "Helvetica CY", "Nimbus Sans L", sans-serif;
	padding: 0 5px;
}
/*
body{height:100%; position:relative; color:#333; font-size:14px; font:12px/16px Arial, Tahoma, Verdana, sans-serif;}
*/
.light_blue_blue {
	color:#fff; text-decoration:none;

	background:#52a8e7; /* Old browsers */

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzUyYThlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMyZTc3Y2YiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top,  #52a8e7 0%, #2e77cf 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#52a8e7), color-stop(100%,#2e77cf)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top,  #52a8e7 0%,#2e77cf 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top,  #52a8e7 0%,#2e77cf 100%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top,  #52a8e7 0%,#2e77cf 100%); /* IE10+ */
	background:linear-gradient(top,  #52a8e7 0%,#2e77cf 100%); /* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#52a8e7', endColorstr='#2e77cf',GradientType=0 ); /* IE6-8 */
}

.light_blue_blue input, .light_blue_blue a {color:#fff; cursor:pointer;}
body .light_blue_blue input {background:none; border:0;}

.light_blue_blue:hover {
	color:#fff;

	background:#93d1ff; /* Old browsers */

	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzkzZDFmZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1MmE2ZTYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top,  #93d1ff 0%, #52a6e6 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#93d1ff), color-stop(100%,#52a6e6)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top,  #93d1ff 0%,#52a6e6 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top,  #93d1ff 0%,#52a6e6 100%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top,  #93d1ff 0%,#52a6e6 100%); /* IE10+ */
	background:linear-gradient(top,  #93d1ff 0%,#52a6e6 100%); /* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#93d1ff', endColorstr='#52a6e6',GradientType=0 ); /* IE6-8 */
}

.light_blue_blue:active, .light_blue_blue#active, .light_blue_blue.active {
	color:#fff;

	background:#69a6db; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background:url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY5YTZkYiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMzYzdlYzEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background:-moz-linear-gradient(top,  #69a6db 0%, #3c7ec1 100%); /* FF3.6+ */
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0%,#69a6db), color-stop(100%,#3c7ec1)); /* Chrome,Safari4+ */
	background:-webkit-linear-gradient(top,  #69a6db 0%,#3c7ec1 100%); /* Chrome10+,Safari5.1+ */
	background:-o-linear-gradient(top,  #69a6db 0%,#3c7ec1 100%); /* Opera 11.10+ */
	background:-ms-linear-gradient(top,  #69a6db 0%,#3c7ec1 100%); /* IE10+ */
	background:linear-gradient(top,  #69a6db 0%,#3c7ec1 100%); /* W3C */
	filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#69a6db', endColorstr='#3c7ec1',GradientType=0 ); /* IE6-8 */
}

.light_blue_blue.btn_shadow_0_2_3_021:active, .light_blue_blue.btn_shadow_0_2_3_021#active, .light_blue_blue.btn_shadow_0_2_3_021.active {
	-webkit-box-shadow:inset 0px 1px 15px 0px rgba(0, 0, 0, 0.6);
	-moz-box-shadow:inset 0px 1px 15px 0px rgba(0, 0, 0, 0.6);
	box-shadow:inset 0px 1px 15px 0px rgba(0, 0, 0, 0.6);
}

/* USE THIS STYLES WISELY! IF U WANT TO CHANGE STYLE OF ELEMENT/BLOCK CHECK IF AME BLOCKS HAVE SUCH STYLE CREATE NEW ONE
   THE NUMBERS IN NAME OF CLASS MEAN OPTIONS OF THIS STYLE
   IF U BRAKE THESE RULES - YOU WILL BURN INTO THE HELL FOREVER!
-----------------------------------------------------------------------------------------------------------------------*/
.radius_2 {
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
}

.radius_4 {
	-webkit-border-radius:4px;
	-moz-border-radius:4px;
	border-radius:4px;
}

.radius_0_0_4_4 {
	-webkit-border-radius:0 0 4px 4px;
	-moz-border-radius:0 0 4px 4px;
	border-radius:0 0 4px 4px;
}
.radius_4_4_0_0 {
	-webkit-border-radius:4px 4px 0 0;
	-moz-border-radius:4px 4px 0 0;
	border-radius:4px 4px 0 0;
}

.radius_6 {
	-webkit-border-radius:6px;
	-moz-border-radius:6px;
	border-radius:6px;
}

.radius_0_0_6_6 {
	-webkit-border-radius:0 0 6px 6px;
	-moz-border-radius:0 0 6px 6px;
	border-radius:0 0 6px 6px;
}
.radius_6_6_0_0 {
	-webkit-border-radius:6px 6px 0 0;
	-moz-border-radius:6px 6px 0 0;
	border-radius:6px 6px 0 0;
}

.radius_10 {
	-webkit-border-radius:10px;
	-moz-border-radius:10px;
	border-radius:10px;
}


.btn_shadow_0_2_3_021 {
	-webkit-box-shadow:0px 2px 3px 0px rgba(0, 0, 0, 0.21);
	-moz-box-shadow:0px 2px 3px 0px rgba(0, 0, 0, 0.21);
	box-shadow:0px 2px 3px 0px rgba(0, 0, 0, 0.21);
}

.btn_shadow_0_2_3_021:active, .btn_shadow_0_2_3_021#active, .btn_shadow_0_2_3_021.active {
	-webkit-box-shadow:inset 0px 1px 5px 0px rgba(0, 0, 0, 0.6);
	-moz-box-shadow:inset 0px 1px 5px 0px rgba(0, 0, 0, 0.6);
	box-shadow:inset 0px 1px 5px 0px rgba(0, 0, 0, 0.6);
}

.btn_shadow_0_0_3_05 {
	-webkit-box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.5);
	box-shadow:0px 0px 3px 0px rgba(0, 0, 0, 0.5);
}

.btn_shadow_0_0_3_05:active, .btn_shadow_0_0_3_05#active, .btn_shadow_0_0_3_05.active {
	-webkit-box-shadow:inset 2px 0px 3px 0px rgba(0, 0, 0, 0.3);
	-moz-box-shadow:inset 2px 0px 3px 0px rgba(0, 0, 0, 0.3);
	box-shadow:inset 0px 2px 3px 0px rgba(0, 0, 0, 0.3);
}

.btn_shadow_0_5_21_05 {
	-webkit-box-shadow:0px 5px 15px 0px rgba(0, 0, 0, 0.5);
	-moz-box-shadow:0px 5px 15px 0px rgba(0, 0, 0, 0.5);
	box-shadow:0px 5px 15px 0px rgba(0, 0, 0, 0.5);
}

.btn_shadow_0_5_21_09 {
	-webkit-box-shadow:0px 5px 21px 0px rgba(0, 0, 0, 0.9);
	-moz-box-shadow:0px 5px 21px 0px rgba(0, 0, 0, 0.9);
	box-shadow:0px 5px 21px 0px rgba(0, 0, 0, 0.9);
}
.registration {
	margin-bottom: 20px;
}


#fancybox-outer #fancy-bg-n,
#fancybox-outer #fancy-bg-ne, 
#fancybox-outer #fancy-bg-e, 
#fancybox-outer #fancy-bg-se,
#fancybox-outer #fancy-bg-s,
#fancybox-outer #fancy-bg-s,
#fancybox-outer #fancy-bg-nw,
#fancybox-outer #fancy-bg-w,
#fancybox-outer #fancy-bg-sw {
    background: none ;
	z-index: -10;
}
